{
  "format_version": "1.21.0",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "silverlabs:hemp_brownie_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "silverlabs:hemp_bud" },
      { "item": "minecraft:cocoa_beans" }
    ],
    "ingredients": [
      { "item": "silverlabs:hemp_bud" },
      { "item": "silverlabs:hemp_bud" },
      { "item": "minecraft:cocoa_beans" },
      { "item": "minecraft:wheat" },
      { "item": "minecraft:sugar" }
    ],
    "result": {
      "item": "silverlabs:hemp_brownie",
      "count": 2
    }
  }
}
